## cuetools 1.3.1

=== debian/changelog ===
cuetools (1.3.1-9) unstable; urgency=low

  * Add mp3info as dependency.
    Closes: #582842

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 03 Jun 2010 21:26:55 +0200

cuetools (1.3.1-8) unstable; urgency=low

  * Bump Standards-Version to 3.8.4 (no changes needed).
  * Convert package to the 3.0 (quilt) format.
  * Add patch 06-buffer-overflow-cueconvert.diff, which fixes a false "Buffer
    overflow detected" in cueconvert. Thanks for the patch to Christian Hudon.
    Closes: #576367

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 04 Apr 2010 12:31:03 +0200

cuetools (1.3.1-7) unstable; urgency=low

  * Add flac as recommends.
    Closes: #532151
  * Bump Standards-Version to 3.8.2 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 18 Jun 2009 08:58:47 +0200

cuetools (1.3.1-6) unstable; urgency=low

  * Fix override disparity. Priority of cuetools is extra.
  * Fix typo in get-orig-source target.
  * Refer in debian/copyright to the GPL-2 file instead of GPL.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 14 May 2009 12:12:13 +0200

cuetools (1.3.1-5) unstable; urgency=low

  * Add get-orig-source target.
  * Upgrade to Standards-Version 3.8.1 (no changes needed).
  * Change my email address.
  * Remove DM-Upload-Allowed control field.
  * Add my own copyright for the packaging.
  * Refer to the GPL-2 file instead of the GPL link.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 20 Apr 2009 19:44:43 +0200

cuetools (1.3.1-4) unstable; urgency=high

  * Adjusted inaccurate debian/copyright. Thanks to Robert Millan.
    Closes: #499444
  * Added 05-suffix-message.dpatch which replaces a confusing error message at
    comparing the file suffix. Thanks again to Robert Millan.
    Closes: #499445

 -- Patrick Matthäi <patrick.matthaei@web.de>  Fri, 19 Sep 2008 23:47:33 +0200

cuetools (1.3.1-3) unstable; urgency=low

  * Added cuetag to the long description. Patch by James Westby.
    Closes: #488289
  * Added DM-Upload-Allowed control field.
  * Upgraded to Standards-Version 3.8.0.
    - Added README.source.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Fri, 27 Jun 2008 18:21:01 +0200

cuetools (1.3.1-2) unstable; urgency=low

  * New maintainer.
    Closes: #460179
  * Added dpatch and the following patches:
    - 01-spaces-in-filenames.dpatch. Closes: #408484
    - 02-metaflac-cli-fix.dpatch. Closes: #428253
  * Rewritten fuzzy patch 01_overfiend and split it up in:
    - 03-manpage-fixes.dpatch
    - 04-source-fixes.dpatch
  * Removed not needed automake1.4 build depend.
  * Removed some useless calls of debhelper in debian/rules.
  * Some format fixes in debian/copyright and also in some other files.
  * Updated Standards-Version to 3.7.3.
  * Bumped debhelper to version 5.
  * Change priority of the package from extra to optional.
  * Added an little manpage for cuetag.
  * Added Homepage control field.
  * Added watch file.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Sat, 26 Apr 2008 10:41:41 +0100

cuetools (1.3.1-1) unstable; urgency=low

  * New upstream release. Rather belated, closes: #363278
  * Added 'cuetag' script, closes: #363281
  * Rediff Branden's patch against the new source.
  * Bumped Standards-Version and fixed FSF address.

 -- Joshua Kwan <joshk@triplehelix.org>  Wed,  6 Sep 2006 11:04:42 -0700

cuetools (1.3-2) unstable; urgency=low

  * The "Overfiend" release, including the 'omnibus' 01_cuetools.dpatch by
    Branden Robinson. His changelog follows. closes: #324977

  * Make several fixes and enhancements to the cuebreakpoints, cueconvert, and
    cueprint commands:
    + Fix them to use an int instead of a char to store the return value of
      getopt_long(), so that the value is not truncated. closes: #324461
    + Enhance usage messages:
      - Store the command synopsis in a static buffer.
      - Report the command synopsis in error as well as "--help" conditions.
      - Summarize the purpose of the command in the usage message.
      - Note default behavior where applicable.
      - Cross-reference manual page.
      - Communicate in complete sentences more.
    + Standardize presentation of error messages.  Always report the command
      name and always say "error:" on error conditions.
    + Make some error message indicate what operation failed instead of
      uttering amorphisms like "input file error".
    + Stop throwing away the value of the function that each program's main()
      wraps.  Instead, store it and use it as the command's exit value instead
      of exiting with status zero no matter what went wrong.
    + Use strcasecmp() instead of strcmp() when attempting to parse file
      format extensions, so that people pulling files from uppercase-happy
      operating systems are less likely to be frustrated.
    + Add some braces in some places to prevent usage(1) from being called
      whether or not the arguments have been successfully parsed or not.
      closes: #324462
    + Add lots of comments.
      - Document symbols required from #included system headers.
      - Document the core logic of main().
      - Add some TODO items with ideas that occurred to me.
    + Make style fixes:
      - Kill extraneous whitespace at ends of lines.
      - Wrap lines at 80 columns.
      - Replace ugly multline string literals (with the newline escaped, or
        GCC would have caught this) with a more idiomatic usage.
      - Write function calls consistently.
      - Use idiomatic multi-line comment style.
      - Use complete sentences in non-TODO comments.
      - Refer to argv[0] as argv[0] instead of *argv (idiom again).

  * Make several fixes and enhancements to the cuebreakpoints, cueconvert, and
    cueprint manual pages:
    + Fix .TH directive:
      - Use the command's own name, not "cuetools".
      - Add the date of last modification and the upstream source
        distribution.
    + Fix the NAME section:
      + Move the command's short description here from the DESCRIPTION

