=== debian/control ===
Source: cuetools
Section: utils
Priority: extra
Homepage: http://developer.berlios.de/projects/cuetools
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper (>= 5), flex, bison
Standards-Version: 3.8.4

Package: cuetools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mp3info
Recommends: flac
Description: tools for manipulating CUE/TOC files
 cuetools is a set of programs that are useful for manipulating CUE sheet
 (cue) files and Table of Contents (toc) files. CUE and TOC files are a way
 to represent the layout of a data or audio CD in a machine-readable ASCII
 format. The package includes these utilities:
 .
    - cueconvert: convert between CUE and TOC formats
    - cuebreakpoints: print the breakpoints from a CUE or TOC file
    - cueprint: print disc and track information for a CUE or TOC file
    - cuetag: tag files based on CUE/TOC file information
 .
 Probably the most popular use is to split a large audio file into many
 small files according to a CUE or TOC, for example:
 .
 cuebreakpoints disc.cue | shnsplit disc.wav
Enhances: shntool
