=== debian/watch ===
version=3
opts=downloadurlmangle=s/prdownload/download/ \
http://developer.berlios.de/project/showfiles.php?group_id=2130 \
http://prdownload.berlios.de/cuetools/cuetools-(.*).tar.gz
