## cuetools 1.4.0

=== debian/changelog ===
cuetools (1.4.0-2) unstable; urgency=medium

  * New maintainer. (Closes: #622164, #639684)
  * Cherry-picked a patch from upstream to fix handling of spaces
    in file names. (Closes: #719559)
  * Bumped standards version, no changes needed.
  * Added vorbis-tools to recommends for vorbiscomment.
  * Added a README.source.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Sat, 11 Jan 2014 14:52:42 -0500

cuetools (1.4.0-1) unstable; urgency=low

  * QA upload.
  * New upstream release [August 2013].
  * Dropped all patches (applied-upstream).
  * Added new backported "automake.patch" to fix FTBFS.
  * Dropped "debian/cuetag.1" (shipped in upstream tarball).
  * "debian/watch" updated to match latest release on github.
  * "debian/copyright" to copyright-format-1.0 + update.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 24 Oct 2013 20:11:35 +1100

cuetools (1.3.1-13) unstable; urgency=low

  * QA upload.
  * Added Vcs links to new repository at collab-maint.
  * Homepage change: project moved to GitHub.
  * debian/watch to check official GitHub mirror.
  * Standards to 3.9.4.
  * debhelper & compat to version 9;
  * debian/rules rewrite.
  * xz compression for source archive and binary packages (*.deb).
  * Build-Depends:
    + dh-autoreconf
  * Depends:
    - id3v2
    + python-mutagen | id3v2
  * Patchworks:
    + added DEP-3 headers to patches; forwarded patches;
    + updated man pages spelling and other corrections (Closes: #669675);
      Thanks, A. Costa.
    + cuetag: use python-mutagen (`mid3v2`) or id3v2 (Closes: #676478);
      Thanks, Rogério Brito.
    + cuetag: specify field list (for Ogg/Flac), as well as field contents
      (Closes: #655078);
      Thanks, martin f krafft.
    + cuetag: patch to pad tracknumbers with leading zeroes
      (Closes: 655079);
      Thanks, martin f krafft.
    + fix handling of cuesheets with 99 tracks (Closes: #658818);
      Thanks, Branden Robinson.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 05 Jul 2013 18:58:46 +1000

cuetools (1.3.1-12) unstable; urgency=low

  * QA upload.
  * Use id3v2 instead of mp3info, this gives us non-truncated tags. 
  * Drop .sh suffix from cuetag manpage (Closes: #616467)
  * Merge SYNOPSIS and USAGE sections
  * Use dpkg-buildflags to get CFLAGS et al
  * Delete bison/flex output files on clean
  * Fix X<Y<Z code to use X<Y && Y<Z
  * Fix print formats for size_t type

 -- Felipe Sateler <fsateler@debian.org>  Sat, 18 Jun 2011 17:10:22 -0400

cuetools (1.3.1-11) unstable; urgency=low

  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Set maintainer to the Debian QA Group.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 10 Apr 2011 18:12:59 +0200

cuetools (1.3.1-10) unstable; urgency=low

  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 06 Feb 2011 17:42:43 +0100
