=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: cuetools
 Section: utils
 Priority: extra
-Homepage: http://developer.berlios.de/projects/cuetools
-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Build-Depends: debhelper (>= 5), flex, bison
-Standards-Version: 3.8.4
+Maintainer: Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>
+Build-Depends: debhelper (>= 9), flex, bison, dh-autoreconf
+Standards-Version: 3.9.5
+Homepage: https://github.com/svend/cuetools
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/cuetools.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/cuetools.git
 
 Package: cuetools
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mp3info
-Recommends: flac
+Depends: ${shlibs:Depends}, ${misc:Depends},
+         python-mutagen | id3v2
+Recommends: flac, vorbis-tools
 Description: tools for manipulating CUE/TOC files
  cuetools is a set of programs that are useful for manipulating CUE sheet
  (cue) files and Table of Contents (toc) files. CUE and TOC files are a way
