## cuetools 1.4.1

=== debian/changelog ===
cuetools (1.4.1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * switch to python3-mutagen; Closes: #945631

 -- Sandro Tosi <morph@debian.org>  Sun, 15 Mar 2020 21:42:56 -0400

cuetools (1.4.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Guo Yixuan (郭溢譞) ]
  * New upstream release (Closes: #946603).

  [ Boyuan Yang ]
  * debian/control:
    + Bump Standards-Version to 4.4.1.
    + Bump debhelper compat to v12.
    + Update Vcs-* fields to use the repo on Salsa (Closes: #946604).
    + Replace Priority: extra with Priority: optional.
  * debian/rules:
    - Drop unnecessary override for dh_builddeb.
    - Drop unnecessary override for dh_auto_configure.
  * debian/watch: Correctly watch GitHub upstream releases.
  * debian/source/options: Dropped, no longer needed.

 -- Boyuan Yang <byang@debian.org>  Thu, 03 Oct 2019 16:20:55 -0400
