=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: cuetools
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>
-Build-Depends: debhelper (>= 9), flex, bison, dh-autoreconf
-Standards-Version: 3.9.5
+Build-Depends: debhelper-compat (= 12), flex, bison
+Standards-Version: 4.4.1
 Homepage: https://github.com/svend/cuetools
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/cuetools.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/cuetools.git
+Vcs-Git: https://salsa.debian.org/debian/cuetools.git
+Vcs-Browser: https://salsa.debian.org/debian/cuetools
 
 Package: cuetools
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
-         python-mutagen | id3v2
+         python3-mutagen | id3v2
 Recommends: flac, vorbis-tools
 Description: tools for manipulating CUE/TOC files
  cuetools is a set of programs that are useful for manipulating CUE sheet
