=== debian/rules ===
#!/usr/bin/make -f
# Enable this export to get more detailed information about what debhelper does
#export DH_VERBOSE=1

export DEB_CFLAGS_MAINT_APPEND= -Wall -W

%:
	dh $@

override_dh_install:
	dh_install
	## correcting script-with-language-extension
	cd $(CURDIR)/debian/cuetools/usr/bin && mv -v cuetag.sh cuetag

override_dh_installchangelogs:
	dh_installchangelogs NEWS
