=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%cuetools-$1.tar.gz%" \
 https://github.com/svend/cuetools/releases \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
